//WCFieldLabelString
"MLS_Name" = "Nome";
"MLS_Company" = "Compagnia";
"MLS_Address" = "Indirizzo";
"MLS_Phone" = "Telefono";
"MLS_Email" = "E-mail";
"MLS_URL" = "Sito Internet";
"MLS_InstantMessage" = "Messaggio istantaneo";
"MLS_Date" = "Data";
"MLS_Note" = "Nota";
"MLS_Nickname" = "NickName";
"MLS_UnifiledBusinessNo" = "Numero società";
"MLS_UserDefine" = "Campo Personalizzato";
"MLS_SocialNetwork" = "Social Network";
"MLS_Address_Work" = "Lavoro";
"MLS_Address_Home" = "Casa";
"MLS_Address_Other" = "Altro";
"MLS_Phone_Work" = "Lavoro";
"MLS_Phone_Home" = "Casa Telefono";
"MLS_Phone_Mobile" = "Cellulare";
"MLS_Phone_Main" = "Principale";
"MLS_Phone_WorkFax" = "FaxLavoro";
"MLS_Phone_HomeFax" = "FaxCasa";
"MLS_Phone_Pager" = "Cercapersone";
"MLS_Phone_GoogleVoice" = "Google Voice";
"MLS_Phone_iPhone" = "iPhone";
"MLS_Phone_Other" = "Altro";
"MLS_Phone_OtherFax" = "Altro";
"MLS_Email_Work" = "Lavoro";
"MLS_Email_Home" = "Casa";
"MLS_Email_Other" = "Altro";
"MLS_URL_HomePage" = "Homepage";
"MLS_URL_Work" = "Lavoro";
"MLS_URL_Home" = "Casa";
"MLS_URL_Profile" = "Profilo";
"MLS_URL_Blog" = "Blog";
"MLS_URL_Other" = "Altro";
"MLS_IM_MSN" = "MSN";
"MLS_IM_Skype" = "Skype";
"MLS_IM_QQ" = "QQ";
"MLS_IM_Yahoo" = "Yahoo! Messenger";
"MLS_IM_ICQ" = "ICQ";
"MLS_IM_GoogleTalk" = "Google Talk";
"MLS_IM_Jabber" = "Jabber";
"MLS_IM_AIM" = "AIM";
"MLS_IM_GaduGadu" = "Gadu-Gadu";
"MLS_IM_Other" = "Altro";
"MLS_SN_Twitter" = "Twitter";
"MLS_SN_Facebook" = "Facebook";
"MLS_SN_Flicker" = "Flickr";
"MLS_SN_LinkedIn" = "LinkedIn";
"MLS_SN_MySpace" = "Myspace";
"MLS_SN_SinaWebo" = "Sina Weibo";
"MLS_SN_Other" = "Altro";
"MLS_Date_Birthday" = "Compleanno";
"MLS_Date_Anniversary" = "Anniversario";
"MLS_Date_Other" = "Altro";
"MLS_Name_First" = "Nome";
"MLS_Name_FirstPhonetic" = "Fonetica Nome";
"MLS_Name_Last" = "Cognome";
"MLS_Name_LastPhonetic" = "Fonetica Cognome";
"MLS_Name_Middle" = "Secondo Nome";
"MLS_Name_Prefix" = "Prefisso";
"MLS_Name_Suffix" = "Suffisso";
"MLS_Company_Name" = "Compagnia";
"MLS_Company_Phonetic" = "Fonetica Società";
"MLS_Company_Department" = "Dipartimento";
"MLS_Company_JobTitle" = "Titolo di Lavoro";
"MLS_Address_Street" = "Strada";
"MLS_Address_City" = "Città";
"MLS_Address_State" = "Stato";
"MLS_Address_City" = "Città";
"MLS_Address_TW_City" = "Città";
"MLS_Address_JP_City" = "Città/Provincia";
"MLS_Address_State" = "Stato";
"MLS_Address_TW_State" = "Città/Provincia";
"MLS_Address_JP_State" = "Prefecture";
"MLS_Address_ZIP" = "Postal code";
"MLS_Address_TW_Zip" = "ZIP";
"MLS_Address_JP_Zip" = "Postal code";
"MLS_Address_Country" = "Paese";
"MLS_Address_CountryCode" = "Prefisso internazionale";
"MLS_Address_Format" = "Format";
"MLS_Address_GPS" = "GPS";
"MLS_MergeTitleFormat" = "Unisci (%@)";
"MLS_CreateTime" = "Ora creazione";
"MLS_ModifiedTime" = "Orario modificato";
